/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {color: #444; font-size: 1em; line-height: 1.4; font-family:"Mukta", sans-serif;}
body {background:#fff}

::-moz-selection { background: #b3d4fc; text-shadow: none;}
::selection { background: #b3d4fc; text-shadow: none;}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}
audio,canvas,iframe,img,svg,video { vertical-align: middle;}
fieldset { border: 0; margin: 0; padding: 0;}
input, textarea, select, button { text-rendering: auto; color: initial; letter-spacing: normal; word-spacing: normal; text-transform: none;text-indent: 0px; text-shadow: none; display: inline-block; text-align: start; outline: none;box-sizing:border-box;}
textarea { resize: vertical;}
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}
a {text-decoration: none; color:#4267b2;}


/* Helper classes  */
.hidden { display: none !important; visibility: hidden;}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible { visibility: hidden;}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix {
    *zoom: 1;
}
.visiblemobile {display:none !important;}
.visibledesktop {display:block !important;}
.izquierda {float:left;}
.derecha {float:right;}


/************************************************** TRANSVERSAL *****************************************/
.container {width: 1200px; display: block; margin: 0 auto;}
h1, h2, h3, h4, h5 {font-family:"Mukta", sans-serif;}
main {margin-top:50px;}
h3.seccion {font-weight: 500; text-transform: uppercase; font-size: 14px; color: #fff; background: #b4181f;  display: inline-block;  clear: both; padding: 4px 8px; margin: 0 0 24px; line-height: 1em;}

/************************************************** HEADER *****************************************/
header {background: #b4181f; height: 55px; border-bottom: solid 2px #690e11; position: fixed; top: 0; width: 100%;z-index:10;}
.logged-in header {top:32px;}
header .izquierda {padding: 0 0 0 10px; width: 300px; height: 55px;}
header .derecha { height: 55px; margin: 0; padding: 0 10px 0 0;}
header .logo {margin: 8px 0 7px; padding: 0;display: block; font-weight: normal; line-height: 1em;}
header .logo img {width: 245px; height: auto !important; margin: 0; padding: 0;}
header .menu-principal {float:left;}
header .menu-principal ul {margin: 0; padding: 0; list-style: none; float: left;}
header .menu-principal ul li {display: inline-block; height: 55px; line-height: 55px; margin: 0 15px 0 0;position: relative;}
header .menu-principal ul li a {color: #fff; text-transform: uppercase; font-size: 16px;}
header .menu-principal ul.sub-menu {float: none; position: absolute; background: #b4181f; padding: 0px 12px; top: 39px; border-bottom: solid 2px #690e11; left: -5px; width: auto; display:none;}
header .menu-principal li:hover ul.sub-menu {display:block;}
header .menu-principal ul.sub-menu li {width: 100%; margin: 0; min-width: 119px; border-bottom: solid 1px #690e11; padding: 0 5px; box-sizing: border-box; width:200px;}
header .menu-principal ul.sub-menu li:last-child {border-bottom: 0 none;}
header .icono-buscador {background: url(../img/search.png) CENTER CENTER no-repeat rgba(0,0,0,0.1); display: block;  float: left; width: 40PX; HEIGHT: 40PX; background-size: 50%;  TEXT-INDENT: -999PX; OVERFLOW: HIDDEN; MARGIN: 7PX 0 0 -3PX; BORDER-RADIUS: 50%; cursor: pointer;}

.menu-facultad { width: 100%; height: 60px; margin: 57px 0 0;}
.menu-facultad .container {}
.menu-facultad .izquierda { padding: 0 0 0 10px;}
.menu-facultad .derecha {padding: 0 10px 0 0;}
.menu-facultad a.link-facultad {background: url(../img/fsch.png) center center no-repeat transparent; display: block; height: 60px; width: 200px; background-size: 100%; text-indent: -999px; overflow: hidden;}
.derecha .menu-facultad {width: auto; margin: 0; padding: 0;}
.menu-facultad ul {margin: 0; padding: 0; list-style: none;}
.menu-facultad ul li { display: inline-block;  margin: 0 15px 0 0; height: 60px;  line-height: 60px; text-transform: uppercase;}
.menu-facultad ul li a {color: #333; font-size: 16px; font-weight: 500;}

/************************************************** SLIDE PPAL *****************************************/
.destacados {width: 100%; height: 500px; float: none; margin: 57px 0 30px;}
.destacados article {width: 1200px; height: 500px; overflow: hidden; position: relative; margin: 0; padding: 0;background:#98979c;opacity:0.75;}
.destacados .active.center article {opacity:1;background: #000;}
.destacados article img.wp-post-image { width: 100%; height: auto; min-height:500px; margin:0; padding:0;opacity:0.9;}
.destacados .active.center article img.wp-post-image {opacity:0.66;}
.destacados article .titulares {position: absolute; bottom: 60px; width: 100%; padding: 0 60px; box-sizing: border-box;}
.destacados article .titulares h3 {text-transform: uppercase; margin: 0 0 20px; line-height: 1em; font-size: 17px;  color: #fff; font-weight: 500; padding: 5px 7px; background: #b4181f; display: inline-block;}
.destacados article .titulares h1 { font-size: 48px; width: 72%; LINE-HEIGHT: 1.1em;  font-weight: 700;  color: #eee;  margin: 0; text-shadow: 0px 0px 6px rgba(0, 0, 0, 1);}
.destacados article .titulares h1 a {color:#eee;}

.destacados .owl-nav {position: absolute; top: 0; width: 100%; padding: 0; margin: 0;}
.destacados .owl-nav.disabled {display:block !Important;}
.destacados .owl-nav .owl-prev {background: url(../img/izq.png) 0 0 no-repeat transparent; LEFT: 14%; POSITION: ABSOLUTE; TOP: 236PX; display: block; width: 40px; overflow: hidden; text-indent: -999px; padding: 0; margin: 0; background-size: 100%; HEIGHT: 88PX;  OPACITY: 0.5;}
.destacados .owl-nav .owl-next {background: url(../img/der.png) 0 0 no-repeat transparent; RIGHT: 14%; POSITION: ABSOLUTE; TOP: 236PX; display: block; width: 40px; overflow: hidden; text-indent: -999px; padding: 0; margin: 0; background-size: 100%; HEIGHT: 88PX;  OPACITY: 0.5;}
.destacados .owl-nav .owl-next:hover {background: url(../img/der.png) 0 0 no-repeat transparent; opacity:0.75;background-size: 100%;}
.destacados .owl-nav .owl-prev:hover {background: url(../img/izq.png) 0 0 no-repeat transparent; opacity:0.75;background-size: 100%;}


/************************************************** HOME PPAL *****************************************/

.contenido-principal {}
.contenido-principal .izquierda {padding: 0 0 0 10px; box-sizing: border-box; width: 865px; margin: 0 25px 0 0;}

.contenido-principal .noticias {width: 420px; float: left; margin: 0 25px 0 0;}
.contenido-principal .noticias h3 {}
.contenido-principal .noticias h3 a{color:#fff;}
.contenido-principal .noticias article { width: 100%; margin: 0 0 24px; padding: 0 0 20px;}
.contenido-principal .noticias article img.wp-post-image {width: 140px; float: left; margin: 0 10px 0 0;}
.contenido-principal .noticias article .titulares {float: left; margin: 0; width: 270px;}
.contenido-principal .noticias article .fecha {COLOR: #666; FONT-SIZE: 13px; LINE-HEIGHT: 1EM; display: block; margin: 0 0 3px 0;}
.contenido-principal .noticias article h1 { margin: 0; font-size: 16px;}
.contenido-principal .noticias article h1 a {color: #222;}
.contenido-principal .noticias article p {display: none;}

.contenido-principal .noticias article.noticia-1 img.wp-post-image { width: 100%; float: none; margin: 0 0 12px;}
.contenido-principal .noticias article.noticia-1 .titulares {float: none; width: 100%; margin: 0;}
.contenido-principal .noticias article.noticia-1 h1 {font-size: 18px;margin: 0 0 15px;}
.contenido-principal .noticias article.noticia-1 p {color:#444;font-size: 15px; line-height: 1.2em; margin: 0;}
.contenido-principal .noticias article.noticia-1 p a {color:#444;}

.contenido-principal .noticias-chicas { width: 100%;float: left; margin: 10px 0 40px;  clear: both;padding-top: 20px; border-top: solid 1px #bbbbbb;}
.contenido-principal .noticias-chicas h3 {}
.contenido-principal .noticias-chicas h3 a{color:#fff;}
.contenido-principal .noticias-chicas article {width: 48.5%; border-bottom: solid 1px #bbbbbb; margin: 0 3% 25px 0; padding: 0 0 5px; float: left;  height: 80px; overflow: hidden;}
.contenido-principal .noticias-chicas article.noticia-chica-2, .contenido-principal .noticias-chicas article.noticia-chica-4 {margin-right:0;}
.contenido-principal .noticias-chicas article img.wp-post-image {width: 140px; float: left; margin: 0 9px 0 0;}
.contenido-principal .noticias-chicas article .titulares {float: left; margin: 0; width: 265px;}
.contenido-principal .noticias-chicas article .fecha {COLOR: #666; FONT-SIZE: 13px; LINE-HEIGHT: 1EM; display: block; margin: 0 0 3px 0;}
.contenido-principal .noticias-chicas article h1 { margin: 0; font-size: 16px;}
.contenido-principal .noticias-chicas article h1 a {color: #222;}
.contenido-principal .noticias-chicas article p {display: none;}

.contenido-principal .medios {float: left; width: 410px; background: #bbc9d4; padding: 10px; box-sizing: border-box;}
.contenido-principal .medios h3 {}
.contenido-principal .medios h3 a{color:#fff;}
.contenido-principal .medios article {width: 100%; border-bottom: solid 1px #e2e2e2; margin: 0 0 15px; padding: 0 0 10px;}
.contenido-principal .medios article:last-child {border-bottom:0 none; margin-bottom: 0;}
.contenido-principal .medios article img.imgmedio {float: left; margin: 0 15px 0 0; width: 90px; height: auto;}
.contenido-principal .medios article .titulares {float: left;width: 285px;}
.contenido-principal .medios article .fecha {COLOR: #666; FONT-SIZE: 13px; LINE-HEIGHT: 1EM; display: block; margin: 0 0 3px 0;}
.contenido-principal .medios article .autor {color:#666;text-transform: uppercase; font-size: 13px;}
.contenido-principal .medios article h1 {margin: 0 0 5px; font-size: 16px;}
.contenido-principal .medios article h1 a {color:#222;}

.contenido-principal .videos { width: 100%; clear: both;margin: 20px 0 0;}
.contenido-principal .videos h3 {}
.contenido-principal .videos h3 a {color:#fff;}
.contenido-principal .videos article {width: 415px; margin: 0 25px 25px 0; float: left; position: relative;height: 230px;overflow: hidden;}
.contenido-principal .videos article.video-2, .contenido-principal .videos article.video-4 {margin-right: 0;}
.contenido-principal .videos article img.wp-post-image {width:100%;}
.contenido-principal .videos article img.ico-play { position: absolute; top: 50%; left: 50%; margin: -32px -0 0 -32px;}
.contenido-principal .videos article h1 {position: absolute; bottom: 0; width: 100%; box-sizing: border-box; padding: 25px 15px 10px; margin: 0; font-size: 16px; text-transform: uppercase; font-weight: 500; text-shadow: 0 0 3px #000; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );}
.contenido-principal .videos article h1 a {color:#fff;}

.contenido-principal .derecha {padding: 0 10px 0 0; box-sizing: border-box; width: 310px;}

.contenido-principal .enlaces {width: 100%; clear: both; margin: 50px 10px; border: solid 1px #a0a0a0; background: #f3f3f3; padding: 40px 10px 10px;}
.contenido-principal .enlaces h3{text-align: center; margin: 0 0 30px; font-size: 42px; text-transform: uppercase; font-weight: 800;}
.contenido-principal .enlaces img {display: block; float: left; width: 280px; height: 120px; margin: 0 26px 22px 0;}
.contenido-principal .enlaces img.enlace-4 {margin-right: 0;}

/************************************************** SIDEBAR  *****************************************/
.agenda {width:100%;margin-bottom:40px;}
.agenda h3{margin-bottom:10px;}
.contenedor-agenda {width:100%;}
.agenda-item {width: 100%; clear: both; background: #e3e3e3; border-bottom: solid 1px #d3d3d3; padding: 7px 8px; box-sizing: border-box; position:relative; margin: 0 0 5px 0;transition: all 300ms;}
.agenda-item .fecha {float: left; width: 69px; border-right: solid 3px #b4181f; padding: 8px 9px 8px 0; text-align: right; margin: 0 10px 10px 0; box-sizing: border-box;}
.agenda-item .fecha strong {display: block; line-height: 1em; font-weight: 500; color: #000; text-transform: uppercase;margin:0 0 1px;}
.agenda-item .fecha span {display: block; line-height: 1em; font-weight: 500; color: #666; text-transform: uppercase; font-size: 14px;}
.agenda-item h1 {margin: 0 0 10px; font-weight: 400; color: #000; font-size: 15px; text-transform: uppercase; line-height: 1.3em; float: left; width: calc(100% - 79px);}
.agenda-item h1 a {color:#000;}
.agenda-item .toggle {display:none;width:100%;clear:both;}
.agenda-item .toggle img {float: left; margin: 0 10px 0 0; max-width:98px;height:auto;}
.agenda-item .toggle p {color: #444; font-size: 12px;}
.agenda-item .toggle p a {color: #444;margin:0 0 10px;}
.agenda-item .toggle .lugar {background:url("../img/pinrojo.png") 0 0 no-repeat;color: #444; font-size: 11px; text-transform: uppercase; min-height: 18px;  padding: 3px 0 0 17px; display: inline-block;;}
.agenda-item .toggle .lugar a {color: #444; }

.banners {width:100%;clear:both;margin:0 0 30px;}
.banners img {width:100%;clear:both;margin:0 0 20px; display:block;height:auto;}

.formulario-newsletter {background: url(../img/icso-informa.png) 10px 15px no-repeat #d31119 !important; width: 100% !important; clear: both; padding: 60px 10px 18px; box-sizing: border-box; border-radius: 2px; margin: -10px 0 25px;}
.formulario-newsletter p {display: block; width: 100%; margin: 0;}
.formulario-newsletter span {width: 100%; margin: 0 0 8px; padding: 0; display: block;}
.formulario-newsletter input.wpcf7-text {margin: 0;box-sizing: border-box;width: 100%;border: 0 none; height: 28px; line-height: 28px; padding: 0 10px; border-radius: 2px; background: #f9f9f9; font-size: 14px;}
.formulario-newsletter input.wpcf7-submit {float: right; height: 28px; line-height: 27px; padding: 0 18px; text-transform: uppercase; font-size: 12px; border: solid 1px #ececec; background: #ececec; color: #b71a1e; cursor: pointer; border-radius: 2px; transition: all 300ms;}
.formulario-newsletter input.wpcf7-submit:hover {background: #222; color: #ececec;}



/************************************************** Single *****************************************/
.pagina-single {clear: both; margin: 60px auto 50px;}
.pagina-single .izquierda {width: 865px; margin: 0 25px 0 0;padding-top:20px;}
.pagina-single .nota-principal { padding-bottom: 5px; border-bottom: solid 1px #ddd; margin-bottom: 40px;}
.pagina-single .nota-principal .titulares {}
.pagina-single .nota-principal .titulares h3 {}
.pagina-single .nota-principal .titulares .fecha {font-size: 13px; color: #666; text-transform: uppercase; margin: 0 0 0 12px;}
.pagina-single .nota-principal .titulares h1{margin: 0 0 30px; font-size: 44px; line-height: 1.2em; color: #222;font-weight: 800;}
.pagina-single .nota-principal .titulares .wp-post-image{ width: 100%; height: auto; margin: 0 0 20px;}
.pagina-single .nota-principal .titulares .bajada {}
.pagina-single .nota-principal .titulares .autor {border-left: solid 3px #b4181f; display: block; line-height: 18px; font-size: 16px; color: #222; padding: 2px 0 2px 10px; text-transform: uppercase; font-weight: 500; margin-bottom:15px;}
.pagina-single .nota-principal .the-content {width:100%;clear:both;}
.pagina-single .nota-principal .the-content p {  font-size: 16px; margin-bottom: 1.25em;}
.pagina-single .nota-principal .the-content p a {font-weight:500;color: #4267b2;}
.pagina-single .nota-principal .the-content a {font-weight:500;color: #4267b2;}
.pagina-single .nota-principal .the-content iframe {display: block;}
.pagina-single .nota-principal .the-content iframe[src*="youtu"] {width: 100%; margin: 0 0 1em; height:350px;}
.pagina-single .nota-principal .wp-caption {margin-left:0;margin-right:0;}
.pagina-single .nota-principal .wp-caption img {display:block;width:100%;height:auto;}
.pagina-single .nota-principal .wp-caption p {background: #690e11; color: #fff; box-sizing: border-box; padding: 7px 10px; line-height: 1.2em; font-weight: 400; margin: 0; font-size: 14PX;}
.pagina-single .nota-principal .the-content .alignright {float:right;display:block;margin:0 0 1em 15px;}
.pagina-single .nota-principal .the-content .alignleft {float:left;display:block;margin:0 15px 1em 0;}

.single-academicos .wp-post-image {float: left; width: 180px; height: auto; margin: 0 20px 0 0;}
.single-academicos .contenido-academicos {float: left; width: calc(100% - 200px);}
.single-academicos .descargapdf { width: 100%;  clear: both; padding: 30px 30px; background: #f6f7f9;  box-sizing: border-box;  line-height: 50px;}
.single-academicos .descargapdf .bio {font-weight: 300; color: #fff; display: block; float: left; background: #000; width: 50px; height: 50px; line-height: 50px; text-align: center; margin: 0 20px 0 0;}
.single-academicos .descargapdf a { color: #222 !important; text-transform: uppercase;}

.compartir {margin: -10px 0 30px 0;}
.compartir .ssba a {display: inline-block; margin: 0 10px 0 0;width: 110px;}
.compartir .ssba a img {padding: 0 !important; margin: 0;}
.compartir .ssba_facebook_share {background: #3b5998;}
.compartir .ssba_twitter_share {background:#39a9e0;}
.compartir .ssba_email_share {background:#666;}
.compartir .ssba_whatsapp_share {background:#0d9f16;}

.agenda-tools {background: #f1f1f1; width: 100%; clear: both; border-radius: 2px; padding: 10px; box-sizing: border-box;}
.agenda-tools .mapa { width: 580px; height: 260px; float: left; margin: 0 10px 0 0;}
.agenda-tools .info {float: left; width: calc(100% - 590px);}
.agenda-tools .fecha-evento {HEIGHT: 40px; DISPLAY: BLOCK; line-height: 40px; margin: 10px 0 20px; border-bottom: solid 1px #ddd; padding: 0 0 5px; color: #222; font-size: 14px; text-transform: uppercase;  text-shadow: 1px 1px 0px #fff;}
.agenda-tools .fecha-evento strong {}
.agenda-tools .fecha-evento span {box-sizing: border-box;background: url(../img/calendario.png) center center no-repeat #fff; background-size: 16px; padding: 0; color: #222; width: 40px; height: 40px; line-height: 40px; display: block; float: left; border: solid 1px #d0d1d5; margin: 0 10px 0 0;}
.agenda-tools .lugar-evento  {min-height:40px; DISPLAY: BLOCK; line-height: 1.3em; margin: 10px 0 20px; border-bottom: solid 1px #ddd; padding: 0 0 5px; color: #222; font-size: 14px; text-transform: uppercase;  text-shadow: 1px 1px 0px #fff;}
.agenda-tools .lugar-evento strong {}
.agenda-tools .lugar-evento span {box-sizing: border-box;background: url(../img/mapa.png) center center no-repeat #fff; background-size: 16px; padding: 0; color: #222; width: 40px; height: 40px; line-height: 40px; display: block; float: left; border: solid 1px #d0d1d5; margin: 0 10px 0 0;}

.tags {width:100; clear:both; margin:-15px 0 30px;}
.tags a {background: #4267b2; color: #fff; padding: 0 10px; height: 24px; line-height: 25px; text-transform: uppercase; display: inline-block; margin: 0 5px 0 0; font-size: 14px;}


.pagina-single .derecha { width: 300px;padding-top:20px;}

.relacionados {width: 100%; clear: both; margin: 0;}
.relacionados h2.contenedor-titulo {width:100%;clear:both;}
.relacionados h2 {font-weight: 500; text-transform: uppercase; font-size: 14px; color: #fff; background: #b4181f; display: inline-block; clear: both; padding: 4px 8px; margin: 0 0 24px; line-height: 1em;}
.relacionados article {float: left; width: 32%; margin: 0 2% 20px 0;}
.relacionados article:last-child {margin-right:0;}
.relacionados article .imagen {display: inline; margin: 0; padding: 0; line-height: 1em;}
.relacionados article .imagen img {width: 100%; height: auto; margin: 0 0 12px;}
.relacionados article h2 {font-size: 13px; color: #666; text-transform: uppercase; margin: 0 0 8px; background: transparent; font-weight: 400; padding: 0;}
.relacionados article h1 { margin: 0;  font-size: 22px;line-height: 1.3em;}
.relacionados article h1 a {color:#222;}


/************************************************** PAGE *****************************************/
main.pagina {margin: 60px auto 50px;}
main.pagina .izquierda {padding: 20px 0 0 10px; box-sizing: border-box; width: 865px; margin: 0 25px 0 0;}
main.pagina .derecha {width: 300px;padding-top:20px;}
main.pagina .izquierda h1 {margin: 0 0 30px; font-size: 40px;line-height: 1.2em; color: #222; font-weight: 800; border-bottom: solid 1px #bbbbbb;}

#tabs-academicos {display: block; width: 100%; clear: both;}
#tabs-academicos ul.pestanas {padding: 0; list-style: none; width: 100%; margin: 0 0 30px;}
#tabs-academicos ul.pestanas li {display: block; float: left; margin: 0 1px 0 0;}
#tabs-academicos ul.pestanas li a {display: block; padding: 0 12px; text-decoration: none!important; margin: 0; color: #FFF; background: #444; text-transform: uppercase; font-weight: 300; height: 30px; line-height: 30px; font-size: 14px; transition: all 300ms;}
#tabs-academicos ul.pestanas li a:hover, #tabs-academicos ul.pestanas li a.selected {background: #b4181f;}
#tabs-academicos > span {width: 100%; clear: both; margin: 0;}
#tabs-academicos > span > div {width: 100%; clear: both; margin: 0;}
#tabs-academicos > span .item-academico {padding: 10px; box-sizing: border-box; width: 100%; margin: 0 0 10px;}
#tabs-academicos > span .item-academico.item-1 {background:#f5f5f5;}
#tabs-academicos > span .item-academico .foto {width: 200px; height: 200px; float: left; margin: 0 10px 0 0; overflow:hidden;}
#tabs-academicos > span .item-academico .foto a {DISPLAY: BLOCK; padding: 0 5px 0 0; box-sizing: border-box; margin: 0;}
#tabs-academicos > span .item-academico .foto img {DISPLAY: BLOCK;width:100%; height:auto;}
#tabs-academicos > span .item-academico .resume {float: left; width: calc(100% - 210px);}
#tabs-academicos > span .item-academico .resume h2 {margin:0 0 8px;font-weight: 600; font-size: 22px;}
#tabs-academicos > span .item-academico .resume h2 a {color:#222;}
#tabs-academicos > span .item-academico .resume p { margin: 0 0 5px; font-size: 15.5px; line-height: 1.5em;}

ul.info-actividades {list-style: square; margin: 0 0 20px 30px; padding: 0; color: #b4181f;}
ul.info-actividades li {width: 100%;  clear: both; margin: 0 0 15px;  border-bottom: solid 1px #ddd; padding: 0 0 5px;}
ul.info-actividades li a { padding: 0; display: block; margin: 0; font-weight: 500;}


/************************************************** ARCHIVO *****************************************/
main.archivo {margin: 60px auto 50px;}
main.archivo .izquierda {padding: 20px 0 0 10px; box-sizing: border-box; width: 865px; margin: 0 25px 0 0;}
main.archivo .derecha {width: 300px;padding-top:20px;}
main.archivo .izquierda h1.seccion {font-weight: 500; text-transform: uppercase; font-size: 14px; color: #fff; background: #b4181f;  display: inline-block;  clear: both; padding: 4px 8px; margin: 0 0 24px; line-height: 1em;}
.listado {}
.listado article {width: 100%; clear: both; margin: 0 0 25px 0; padding-bottom: 15px; border-bottom: solid 1px #ddd;}
.listado article img {width: 250px; height: 250px; display: block; float: left;  margin: 0 25px 0 0;}
.listado article .titulares {float: left; width: calc(100% - 275px);}
.listado article .titulares .meta {margin: 0 0 3px 0;}
.listado article .titulares .fecha {font-size: 13px; color: #666; text-transform: uppercase; margin: 0;}
.listado article .titulares h1 {margin: 0 0 20px; font-size: 32px; line-height: 1.2em; color: #222; font-weight: 800;}
.listado article .titulares h1 a {color:#222;}
.listado article .titulares p {font-size: 16px; margin: 0; line-height: 1.5em;}

.listado.categoria-columnas article img { width: 180px; height: auto;}
.listado.categoria-columnas article .titulares { width: calc(100% - 205px);}

.paginacion {display: block; margin: 60px auto 30px; text-align: center;}
.paginacion .page-numbers {display: inline-block; height: 40px; min-width: 30px; text-align: center; border: solid 1px #b4181f; line-height: 42px; margin: 0 2px; padding: 0 3px; color: #444;}
.paginacion .current {background: #b4181f; color: #fff;}


/************************************************** PUBLICACIONES *****************************************/
#tabs-publicaciones {display: block; width: 100%; clear: both;}
#tabs-publicaciones ul.pestanas {padding: 0; list-style: none; width: 100%; margin: 0 0 30px;}
#tabs-publicaciones ul.pestanas li {display: block; float: left; margin: 0 1px 0 0;}
#tabs-publicaciones ul.pestanas li a {display: block; padding: 0 12px; text-decoration: none!important; margin: 0; min-width:200px; color: #FFF; background: #444; text-transform: uppercase; font-weight: 300; height: 48px; line-height: 48px; font-size: 14px; transition: all 300ms;}
#tabs-publicaciones ul.pestanas li a:hover, #tabs-publicaciones ul.pestanas li a.selected {background: #b4181f;}

.publicaciones-contenido {border: solid 1px #eee; padding: 20px; box-sizing: border-box; font-size: 16px; text-shadow: 1px 1px #fff; background: #eee;  line-height: 1.5em;  color: #222;margin: 0 0 30px;}
.publicaciones-contenido p {margin: 0 0 20px; font-size: 15.5px;width: 100%; clear: both;}
.publicaciones-contenido ol { margin: 0 0 20px;  padding: 0 0 0 30px; font-size: 15.5px;}
.publicaciones-contenido ul {margin: 0 0 20px;  padding: 0 0 0 30px; font-size: 15.5px;}
.publicaciones-contenido li {}
.publicaciones-contenido a.vermas {cursor: pointer; float: right; margin: 0; display: inline-block; color: #fff; text-transform: uppercase; text-shadow: none; background: #b4181f; font-size: 14px; padding: 0 10px; height: 24px; line-height: 24px;}
.publicaciones-contenido .ocultar {display:none;}


#documentos h3.ano {}
article.documento { padding: 10px; margin: 0 0 15px; box-sizing: border-box;}
article.documento-2 {background: #f5f5f5;}
article.documento .meta {font-size: 13px; color: #666; text-transform: uppercase; margin: 0 0 5px; display: block;}
article.documento .meta strong {background: #e3e3e3; color: #222; font-weight: 400; padding: 0 8px; margin: 0 0 0 5px;}
#documentos article.documento h1 {border-bottom: 0 none; margin-bottom: 10px; font-size: 28px; font-size: 24px; font-weight: 700;}
#documentos article.documento h1 a {}
#documentos article.documento .autor {border-left: solid 3px #b4181f; display: block;line-height: 18px; font-size: 14px; color: #222; padding: 2px 0 2px 10px; text-transform: uppercase; font-weight: 500;}

article.libro {}
article.libro .foto {width: 220px; float: left; margin: 0 25px 0 0;}
article.libro .foto img {width: 100%; height: auto; float: none; margin: 0;}
article.libro .titulares {float: left; width: calc(100% - 245PX);}
article.libro .titulares h1 {border-bottom: 0 none; margin-bottom: 10px; font-size: 26px; font-weight:700;}
article.libro .titulares h1 a {color: #4267b2;}
article.libro .titulares .autor {border-left: solid 3px #b4181f; display: block;line-height: 18px; font-size: 14px; color: #222; padding: 2px 0 2px 10px; text-transform: uppercase; font-weight: 500;margin: 0 0 8px;}
article.libro .titulares .editorial {font-size: 13px; color: #666; text-transform: uppercase; margin: 0 0 12px; display: block;}
article.libro .titulares p {clear: both; width: 100%; font-size: 15.5px; margin: 0 0 1em;}

article.informe {}
article.informe .foto {width: 200px; float: left; margin: 0 25px 0 0;}
article.informe .foto img {width: 100%; height: auto; float: none; margin: 0;}
article.informe .titulares {float: left; width: calc(100% - 225PX);}
article.informe .titulares h1 {border-bottom: 0 none; margin-bottom: 10px; font-size: 26px;  font-weight:700;}
article.informe .titulares h1 a {color: #4267b2;}
article.informe .titulares p {clear: both; width: 100%; font-size: 15.5px; margin: 0 0 1em;}


/************************************************** INVESTIGACION *****************************************/
#tabs-proyectos {display: block; width: 100%; clear: both;}
#tabs-proyectos ul.pestanas {padding: 0; list-style: none; width: 100%; margin: 0 0 20px;}
#tabs-proyectos ul.pestanas li {display: block; float: left; margin: 0 1px 1px 0; width: 33%;}
#tabs-proyectos ul.pestanas li a {display: block; padding: 10px 12px 0; text-decoration: none!important; margin: 0; color: #FFF; background: #444; text-transform: uppercase; font-weight: 300; height: 64px;  line-height: 1.4em; font-size: 14px; transition: all 300ms; box-sizing: border-box;}
#tabs-proyectos ul.pestanas li a:hover, #tabs-proyectos ul.pestanas li a.selected {background: #b4181f;}
.subproyecto {background: #f9f9f9; padding: 10px 20px;}
.subproyecto h2 { border-left: solid 4px #b4181f; padding-left: 13px; line-height: 1.3em; color: #222;}
.subproyecto ul { color: #222;  border-bottom: solid 1px #ddd;  padding: 0 0 10px 22px;}
.subproyecto li {}
.subproyecto p {margin: 0 0 1em; line-height: 1.45em;  font-size: 15.5px; color: #333;}

/************************************************** Busqueda *****************************************/
#busqueda {position: fixed;top: 0;left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.90); z-index: 2;display:none;}
.contenedor-busqueda {top: 150px; width: 50%; margin: 0 auto; height: 500px; position: relative; }
.contenedor-busqueda .searchform {display: block; padding: 100px 0; border-radius: 20px;}
.contenedor-busqueda .searchform label {color: #222;display: block; width: 100%; text-align: center; text-transform: uppercase; font-weight: 500;  margin: 0 0 20px; font-size: 42px;}
.contenedor-busqueda .searchform .input-wrapper { margin: 0 auto; width: 520px; text-align: center;}
.contenedor-busqueda .searchform input#s { height: 48px; line-height: 48px; width: 400px;padding: 0 12px; box-sizing: border-box; font-weight: 300; font-size: 28px; margin: 0; display: block; float: left;}
.contenedor-busqueda .searchform input#searchsubmit {float: left; margin: 0 0 0 10px; height: 48px; line-height: 47px; font-size: 22px; text-transform: uppercase; background: #000; color: #fff; border: solid 1px #000; box-sizing: border-box; width: 100px; display: block; text-align: center;}
.contenedor-busqueda a.cerrar-busqueda {background: url(../img/x.png) 0 0 no-repeat; width: 48px; height: 48px; display: block; overflow: hidden; background-size: 100%; position: absolute; text-indent: -999px; cursor: pointer; top: 0; right: -51px;}

/************************************************** DESCARGAS  *****************************************/
ul.descargas {list-style: none; padding: 0;}
ul.descargas li {background: url(../img/document.png) 10px center no-repeat #f5f5f5; background-size: 20px; padding: 14px 10px 12px 42px; width: 100%; display: block; margin: 0 0 5px; box-sizing: border-box; line-height: 1em;}
ul.descargas li:nth-child(2n) {}
ul.descargas li:hover {background-color:#f1f1f1;}
ul.descargas li a {color: #222;}
ul.descargas li a:hover {color: #4267b2;}


/************************************************** FOOTER *****************************************/
footer {width: 100%; background: #111;}
footer .container {padding:0 10px;}
.footer-ppal {width: 100%; padding: 50px 0;}
.footer-ppal .columna {float: left; width: 20%; margin: 0 3% 0 0;}
.footer-ppal .columna-1 {width: 325px;}
.footer-ppal .columna-4 {margin-right:0;}
.footer-ppal .columna h2 {margin: 0 0 8px 0; text-transform: uppercase; font-weight: 800; color: #fff; font-size: 20px;}
.footer-ppal .columna a { display: block; color: #666; margin: 0 0 3px; text-transform: uppercase; font-size: 14px;}
.footer-ppal .columna .logo {MARGIN: 0 0 20px; display: block; width: 245px;}
.footer-ppal .columna .logo img {width:100%;height:auto;}
.footer-ppal .columna span { display: block; width: 100%; margin: 0 0 12px; color: #666; font-weight: 500; font-size: 14px;}
.footer-ppal .columna span img { width: 16px; height: 16px; padding: 8px; background: #1a1a1a; border: solid 1px #222; margin: 0 5px 0 0;}
.copyright {height: 68px; background: #b4181f; line-height: 68px;}
.copyright p {margin: 0; line-height: 68px; color: #fff; font-weight: 300; font-size: 12px; background: url(../img/cc.png) left center no-repeat; background-size: 20px; padding: 0 0 0 28px;}




/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
